# Protobuf
- Более детальное описание protobuf и мануал по установке - https://protobuf.dev/

# Команды для генерации кода на go из proto:
- protoc -I=api --go_out=pkg/api --go_opt=paths=source_relative api/*.proto